\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - Number Types

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
Namespaces | Functions
utils.h File Reference

## Namespaces
| CGAL

## Functions
template<typename T >
bool | CGAL::is_valid (const T &x)
| Not all values of a type need to be valid. More...
template<typename T >
T | CGAL::max (const T &x, const T &y)
| Returns the larger of two values. More...
template<typename T >
T | CGAL::min (const T &x, const T &y)
| Returns the smaller of two values. More...